## ruby-ffi-bit-masks 0.1.1

=== debian/changelog ===
ruby-ffi-bit-masks (0.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-ffi.
    + ruby-ffi-bit-masks: Drop versioned constraint on ruby-ffi in Depends.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 20:47:39 +0000

ruby-ffi-bit-masks (0.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:40 +0100

ruby-ffi-bit-masks (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #816863)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 11 Mar 2016 21:16:23 -0300
