=== debian/control ===
Source: ruby-ffi-bit-masks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-ffi,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-bit-masks.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-bit-masks
Homepage: https://github.com/postmodern/ffi-bit_masks#readme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ffi-bit-masks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Adds support for bit-masked types in FFI
 FFI plugin which adds support for bitmasked types (or flags) to FFI. This
 plugin can map a Hash of flags to their bitmask value; and also an Integer
 bitmask to a Hash of flags.
