=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ffi-bit_masks .*/ffi-bit_masks-(.*).tar.gz
